@charset "utf-8";
.lmTit {
    margin-bottom: 0.5rem;
}
.lmTit h2 p{
    font-size: 0.38rem;
    line-height: 0.56rem;
    font-weight: normal;
    color: rgba(42, 61, 134, 1);
    font-family: Source Han Sans CN;
}
.lmTit h2 span {
    display: block;
    font-size: 0.18rem;
    line-height: 0.25rem;
    color: rgba(141, 141, 141, 1);
    margin-top: -0.05rem;
}
.lmTit a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: rgba(42, 61, 134, 1);
    font-family: PingFang SC;
}

.lmTit a img {
    display: block;
    height: 0.19rem;
    width: auto;
    margin-right: 8px;
}
.lmTit a:hover{
    transform:translateY(-5px);
}
.ImgBanner{
    width: 100%;
    overflow: hidden;
    position: relative;
    animation: 0.8s ease .3s 1 normal backwards running fadeInUp;
}
.banner>div{
    float: left;
}
.banner a,.banner a img{
    display: block;
    width: 100%;
    height: auto;
    min-height: 180px;
    object-fit: cover;
}
.banner .slick-dots{
    display: flex;
    bottom: 0.22rem;
    align-items: center;
    justify-content: center;
}
.banner .slick-dots li{
    width: 0.15rem;
    height: 0.15rem;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.8);
    margin: 0 0.15rem;
    float: none;
}
.banner .slick-dots li.slick-active{
    width: 0.28rem;
    height: 0.24rem;
    background: url("https://www.pacificfinancials.com/img/bannerDot.png") no-repeat center bottom;
    background-size: contain;
}
/* indexCon1 */
.indexCon1{
    padding: 0.5rem 0 0.9rem;
    background: url("https://www.pacificfinancials.com/img/bg1.png") no-repeat top center;
    background-size: cover;
}
/* newBanner */
.newBanner{
    width: 100%;
}
.newBanner ul.clearfix{
    margin:0 -0.15rem;
}
.newBanner ul.clearfix li{
    float: left;
    padding: 0 0.15rem;
}
.newBanner ul li{
    width: 100%;
    box-sizing: border-box;
}
.newBanner ul li a{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    background: #fff; 
}
.newBanner ul li a .img{
    width: 100%;
    padding: 70% 0 0;
}
.newBanner ul li a .con{
    padding: 0.2rem;  
    width: 100%;  
    box-sizing: border-box; 
    position: relative;
    border-bottom: 2px solid rgba(42, 61, 134, 1);
    z-index: 9;
}
.newBanner ul li a .con::before{
    display: block;
    content: "";
    width: 100%;
    height: 0;
    background: rgba(42, 61, 134, 1);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.newBanner ul li a p.tit{
    width: 100%;
    font-size: 0.18rem;
    line-height: 0.28rem;
    height: 0.56rem;
    color: rgba(0, 0, 0, 1);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-family: PingFang SC;
    font-weight: 500;
}
.newBanner ul li a p.txt{
    font-size: 0.14rem; 
    line-height: 0.24rem; 
    height: 0.48rem;  
    color: rgba(102, 102, 102, 1);  
    display: -webkit-box;    
    -webkit-box-orient: vertical;  
    -webkit-line-clamp: 2;  
    overflow: hidden;     
    margin-top: 0.16rem;
    font-family: PingFang SC;
}
.newBanner ul li a p.time{
    position: absolute;
    left: 0;
    bottom: 1.62rem;
    background: rgba(42, 61, 134, 0.8);
    width: 0.86rem;
    height: 0.86rem;
    font-size: 0.14rem;
    line-height: 0.28rem;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: PingFang SC;
}
.newBanner ul li a p.time span{
    font-size: 0.42rem;
    line-height: 1;
    font-family: PingFang SC;
    font-weight: 600;
}
.newBanner ul li a:hover .con::before{
    height: 100%;
}
.newBanner ul li a:hover .tit{
    color: #fff;
}
.newBanner ul li a:hover .txt{
    color: rgba(255, 255, 255, 0.7);
}
.newBanner ul li a:hover .time{
    background: rgba(223, 162, 105, 1);
}
.newBanner .slick-next{
    width: 0.52rem;
    height: 0.52rem;
    border-radius: 100%;
    border: 1px solid rgba(42, 61, 134, 1);
    box-sizing: border-box;
    background: url("https://www.pacificfinancials.com/img/jt.png") no-repeat center;
    top: 50%;
    right: -0.8rem;
    left: auto;
    transform: translateY(-50%) rotateY(180deg);
    z-index: 99;
}
.newBanner .slick-prev{
    width: 0.52rem;
    height: 0.52rem;
    border-radius: 100%;
    border: 1px solid rgba(42, 61, 134, 1);
    box-sizing: border-box;
    background: url("https://www.pacificfinancials.com/img/jt.png") no-repeat center;
    top: 50%;
    left: -0.8rem;
    z-index: 99;
    transform: translateY(-50%);
}
.newBanner .slick-prev:hover{
    background: rgba(42, 61, 134, 1) url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
}
.newBanner .slick-next:hover{
    background: rgba(42, 61, 134, 1) url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
}
/* indexCon2 */
.indexCon2{
    padding: 0.65rem 0;
    background: url("https://www.pacificfinancials.com/img/bg2.png") no-repeat top center;
    background-size: cover;
    position:relative;
}
.indexCon2::before{
    display:block;
    content:"";
    width: 7.1%;
    height:3.66rem;
    background:url("https://www.pacificfinancials.com/img/xxImg.png") no-repeat center;
    background-size:contain;
    position:absolute;
    right: 1%;
    top:50%;
    transform:translateY(-50%);
    z-index:2;
}
.indexCon2 .lmTit{
    margin-bottom: 0.3rem;
}
.notice{
    width: 48.26%;
}
.notice ul li a{
    display: flex;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 9;
    justify-content: flex-start;
    align-items: center;
    padding: 0.2rem 0.1rem 0.2rem 0;
    border-bottom: 1px solid rgba(224, 226, 232, 1);
    box-sizing: border-box;
}

.notice ul li:last-of-type a {
    border-bottom: none;
}
.notice ul li a::before{
    display: block;
    content: "";
    width: 0;
    height: 100%;
    background: rgba(42, 61, 134, 1) url("https://www.pacificfinancials.com/img/noticeBg.png") no-repeat right bottom;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.notice ul li a .time{
    width: 0.68rem;
    font-size: 0.12rem;
    line-height: 0.22rem;
    color: #ffffff;
    text-align: center;
    border: 1px solid rgba(123, 138, 197, 1);
    border-radius: 3px;
    background: rgba(123, 138, 197, 1);
    box-sizing: border-box;
}
.notice ul li a .time span{
    display: block;
    font-size: 0.28rem;
    line-height: 0.38rem;
    font-family: PingFang SC;
    font-weight: bold;
    background: #ffffff;
    color: rgba(93, 111, 181, 1);
}
.notice ul li a .tit{
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: rgba(51, 51, 51, 1);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 0.6rem;
    width: calc(100% - 0.68rem);
    font-family: Source Han Sans CN;
    font-weight: 400;
    padding-left: 0.25rem;
    box-sizing: border-box;
}
.notice ul li a .sx{
    width: 1px;
    height: 0.38rem;
    margin: 0 0.24rem;
    background: rgba(186, 188, 199, 1);
    position: relative;
    display: none;
}

.notice ul li a .sx::before,.notice ul li a .sx::after {
    display: block;
    content: "";
    width: 0.07rem;
    height: 0.07rem;
    box-sizing: border-box;
    border: 1px solid rgba(186, 188, 199, 1);
    border-radius: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.notice ul li a .sx::before{
    top: 100%;
}
.notice ul li a .sx::after{
    bottom: 100%;
}
.notice ul li a:hover{
    padding: 0.2rem;
    box-sizing: border-box;
}
.notice ul li a:hover::before{
    width: 100%;
}
.notice ul li a:hover .tit{
    color: #fff;
    font-weight: 700;
    padding-left: 0.1rem;
    width: calc(100% - 1.17rem);
}
.notice ul li a:hover .time{
    color: #fff;
    background: none;
    border: none;
}
.notice ul li a:hover .time span{
    background: none;
    color: #fff;
}
.notice ul li a:hover .sx{
    display: block;
    background: rgba(242, 242, 242, 1);
}
.notice ul li a:hover .sx::before,.notice ul li a:hover .sx::after{
    border: 1px solid rgba(242, 242, 242, 1);
}
/* indexCon3 */
.indexCon3{
    padding: 0.65rem 0;
    background: url("https://www.pacificfinancials.com/img/bg3.png") no-repeat top center;
    background-size: cover;
}

.indexCon3 .w1440.flex {
    align-items: flex-start;
}
.indexCon3 .lmTit{
    margin-bottom: 0.18rem;
}
.txtList{
    width: 58.26%;
}
.xsfc{
    width: 38.26%;
}
.txtList ul li a{
    display: block;
    width: 100%;
    padding-left: 0.25rem;
    box-sizing: border-box;
    background: url("https://www.pacificfinancials.com/img/listIcon.png") no-repeat left center;
    font-size: 0.18rem;
    line-height: 0.72rem;
    color: rgba(51, 51, 51, 1);
    font-family: Source Han Sans CN;
    font-weight: 400;
    border-bottom: 1px solid rgba(209, 211, 220, 0.7);
    transition: .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.txtList ul li:last-of-type a{
    border-bottom: none;
}
.txtList ul li a:hover{
    color: rgba(42, 61, 134, 1);
    font-weight: 700;
    text-indent: 10px;
}
.xsfc .lmTit{
    margin-bottom: 0.38rem;
}
.xsfc .img{

padding: 2.7rem 0 0;
}

.xsfc .tit {
    display: block;
    width: 100%;
    height: auto;
    font-size: 0.16rem;
    line-height: 0.5rem;
    padding-left: 0.2rem;
    padding-right: 0.8rem;
    background: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 1);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xsfc ul li a{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}
.xsfc .slick-next{
    width: 0.4rem;
    height: 0.5rem;
    background: url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    transform: rotateY(180deg);
    z-index: 10;
}
.xsfc .slick-prev{
    width: 0.4rem;
    height: 0.5rem;
    background: url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0.4rem;
    transform: none;
    z-index: 10;
}
/* 动画 */
@media only screen and (min-width: 1041px){
    .indexCon2 .notice,
    .indexCon3 .txtList,.indexCon3 .xsfc{
        visibility: visible;
        opacity: 0;
    }
    .indexCon2.animation .notice:nth-of-type(1){
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .4s 1 normal backwards running fadeInLeft;
    }
    .indexCon2.animation .notice:nth-of-type(2){
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .4s 1 normal backwards running fadeInRight;
    }
    .indexCon3.animation .txtList{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .6s 1 normal backwards running fadeInLeft;
    }
    .indexCon3.animation .xsfc{
        visibility: inherit;
        opacity: 1;
        animation: 0.8s ease .6s 1 normal backwards running fadeInRight;
    }
}
@media only screen and (max-width: 1720px){
    .indexCon1{
        padding: 0.5rem 0 1.5rem;
    }
    .newBanner .slick-prev{
        left: 50%;
        top: auto;
        bottom: -1rem;
        transform: translateX(-200%);
    }
    .newBanner .slick-next{
        right: 50%;
        top: auto;
        bottom: -1rem;
        transform: translateX(200%) rotateY(180deg);
    }
}
@media only screen and (max-width: 1040px){
    .ImgBanner .w1440{
        width: 100%;
        padding: 0;
    }
    .newBanner{
        width: 100%;
    }
    .newBanner ul li{
        padding-left: 0;
    }
    .banner .slick-dots{
        bottom: 25px;
    }
    .banner .slick-prev,.banner .slick-next{
        width: 36px;
        height: 36px;
    }
    .indexCon2::before{
        display: none;
    }
    .notice{
        width: 100%;
    }
    .txtList{
        width: 100%;
    }
    .xsfc{
        width: 100%;
        margin-top: 30px;
    }
    .indexCon3 .lmTit{
        margin-bottom: 5px;
    }
    .xsfc .lmTit {
        margin-bottom: 20px;
    }
    .indexCon1{
        padding: 40px 0 100px;
    }
    .lmTit {
        margin-bottom: 30px;
    }
    .lmTit h2 p{
        font-size: 30px;
        line-height: 44px;
    }
    .lmTit h2 span {
        font-size: 14px;
        line-height: 20px;
    }
    .newBanner ul li a p.time span{
        font-size: 30px;
    }
    .newBanner .slick-prev{
        bottom: -75px;
    }
    .newBanner .slick-next{
        bottom: -75px;
    }
    .newBanner ul.clearfix li{
        padding: 0 10px;
    }
    .newBanner ul.clearfix{
        margin: 0 -10px;
    }
    .indexCon2{
        padding: 40px 0;
    }
    .notice:nth-of-type(2){
        margin-top: 30px;
    }
    .notice ul li a{
        padding: 0.15rem 0.1rem 0.15rem 0;
    }

.notice ul li a:hover {
    padding: 0.15rem;
}
    .indexCon2 .lmTit{
        margin-bottom: 20px;
    }
    .xsfc ul{
        margin: 0 -10px;
    }
    .xsfc ul li{
        padding: 0 10px;
    }
    .xsfc .img{
        padding: 70% 0 0;
    }
    .indexCon3{
        padding: 40px 0;
    }
    .xsfc .slick-next{
        right: 20px;
        top: 50%;
        bottom: auto;
        transform: translateY(-50%)  rotateY(180deg);
        width: 40px;
        height: 40px;
        background: #374e98 url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
        border-radius: 100%;
    }
    .xsfc .slick-prev{
        left: 20px;
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        background: #374e98 url("https://www.pacificfinancials.com/img/jt2.png") no-repeat center;
        border-radius: 100%;
    }
    .xsfc .tit{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 768px){
    .banner .slick-dots{
        bottom: 15px;
    }
    .banner .slick-prev{
        left: 20px;
    }
    .banner .slick-next{
        right: 20px;
    }
    .newBanner ul li a p.time{
        width: 64px;
        height: 58px;
        font-size: 12px;
        line-height: 1;
        bottom: 130px;
    }
    .newBanner ul li a p.time span{
        font-size: 22px;
        margin-bottom: 5px;
    }
    .txtList:nth-of-type(1), .txtList:nth-of-type(2){
        width: 100%;
    }
    .txtList:nth-of-type(2){
        margin-top: 30px;
    }
    .newBanner ul li a .con{
        padding: 10px;
    }
    .lmTit {
        margin-bottom: 15px;
    }
    .lmTit h2 p{
        font-size: 26px;
        line-height: 36px;
    }
    .lmTit h2 span {
        font-size: 12px;
        line-height: 20px;
    }
    .indexCon1{
        padding: 30px 0 80px;
    }
    .newBanner .slick-prev,.newBanner .slick-next{
        width: 36px;
        height: 36px;
        bottom: -60px;
    }
}
@media only screen and (max-width: 560px){
    .banner .slick-dots{
        bottom: 10px;
    }
    .banner .slick-prev{
        left: 12px;
    }
    .banner .slick-next{
        right: 12px;
    }
    .newBanner ul li a p.time{
    bottom: 115px;
    }
    .banner .slick-dots li{
        width: 10px;
        height: 10px;
        margin: 0 10px;
    }
    .banner .slick-dots li.slick-active{
        width: 24px;
        height: 20px;
    }
    .newBanner ul li a p.tit{
        font-size: 16px;
        line-height: 24px;
        height: 48px;
}
    .newBanner ul li a p.txt{
        font-size: 13px;
        line-height: 20px;
        height: 40px;
        margin-top: 5px;
    }
    .indexCon1{
        padding-top:20px;
    }
    .indexCon2{
        padding: 30px 0;
    }
    .notice:nth-of-type(2){
        margin-top: 20px;
    }
    .notice ul li a{
        padding: 15px 0;
    }

.notice ul li a:hover {
    padding: 15px 0;
}
    .notice ul li a::before {
        display: none;
    }
    .notice ul li a .time{
        width: 64px;
        font-size: 12px;
    }
    .notice ul li a .time span{
        font-size: 24px;
    }

.notice ul li a:hover .time span {
    background: #ffffff;
    color: rgba(93, 111, 181, 1);
}
    .notice ul li a .tit{
        font-size: 16px;
        line-height: 26px;
        max-height: 52px;
        width: calc(100% - 64px);
    }
    .notice ul li a .sx{
        margin: 0 12px;
    }
    .indexCon2 .lmTit{
        margin-bottom:5px;
    }
    .notice ul li a:hover .tit{
        color:rgba(42, 61, 134, 1);
        width: calc(100% - 64px);
        padding-left: 0.25rem;
    }
    .notice ul li a:hover .time{
        background: rgba(123, 138, 197, 1);
        border: 1px solid rgba(123, 138, 197, 1);
    }
    .notice ul li a:hover .sx{
        display: none;
    }
    .notice ul li a:hover .sx::before,.notice ul li a:hover .sx::after{
        border: 1px solid rgba(186, 188, 199, 1);
    }
    .txtList ul li a{
        font-size: 16px;
        line-height: 50px;     
        padding-left: 15px;
    }
}